module Main where

import qualified Test.Csv      as Csv
import qualified Test.KeyValue as KeyValue

import System.Exit

main :: IO ()
main = do
  tests <- sequence
    [ Csv.test
    , KeyValue.test
    ]
  if all id tests
    then exitSuccess
    else exitFailure

